mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇩🇪DE-209.46.102.22-0173
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇩🇪DE-8.209.74.72-0180
  type: ss
  server: 8.209.74.72
  port: 20001
  cipher: chacha20-ietf-poly1305
  password: PWpjPo3tqhPN4yRZ
- name: 🇬🇧GB-82.38.31.174-0156
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.36-0129
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0165
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-109.201.152.181-0168
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇬🇧GB-82.38.31.61-0155
  type: ss
  server: 82.38.31.61
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.82-0147
  type: ss
  server: 82.38.31.82
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0148
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.151-0152
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.204-0171
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.62-0131
  type: ss
  server: 82.38.31.62
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.216-0125
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.214-0130
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.210-0127
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.149-0146
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.168-0150
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇬🇧GB-82.38.31.35-0142
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.184-0153
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.208-0123
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0135
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.34-0149
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.66-0169
  type: ss
  server: 82.38.31.66
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.205-0136
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.49-0145
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.235-0122
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.155-0128
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.199-0203
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.212-0157
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.46-0151
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.15-0126
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.16-0167
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.223-0137
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.48-0143
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.192-0133
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.219-0183
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.176-0190
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.191-0163
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.217-0141
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.147-0154
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.218-0196
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.179-0132
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.180-0139
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0140
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.58.239-0174
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.2-0202
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.189-0124
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.10-0201
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇩🇪DE-3.67.79.54-5124
  type: trojan
  server: composed-sheep.rooster465.autos
  port: 443
  password: CF68213490
  sni: composed-sheep.rooster465.autos
- name: 🇩🇪DE-63.178.193.118-5164
  type: trojan
  server: tidy-gelding.rooster465.autos
  port: 443
  password: ND91608427
  sni: tidy-gelding.rooster465.autos
- name: 🇳🇱NL-108.181.126.122-0172
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇩🇪DE-18.192.67.47-5135
  type: trojan
  server: direct-hawk.rooster465.autos
  port: 443
  password: NQ26071394
  sni: direct-hawk.rooster465.autos
- name: 🇬🇧GB-146.70.61.37-0225
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇬🇧GB-82.38.31.35-0134
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇺🇸_US_美国_2
  type: vless
  server: 104.17.21.32
  port: 8880
  uuid: 300f44af-adb8-42b7-b869-bef70b205d7e
  network: ws
  tls: false
  ws-opts:
    path: /pyip=ProxyIP.KR.CMLiussss.net
    headers:
      Host: icy-rice-3c1c.340-680.workers.dev
  skip-cert-verify: true
  udp: true
- name: 🇩🇪DE-3.75.76.74-5108
  type: trojan
  server: fair-werewolf.rooster465.autos
  port: 443
  password: CF68213490
  sni: fair-werewolf.rooster465.autos
- name: 🇩🇪DE-3.122.55.145-5092
  type: trojan
  server: certain-egret.rooster465.autos
  port: 443
  password: PD07395842
  sni: certain-egret.rooster465.autos
- name: 🇩🇪DE-3.126.50.169-5075
  type: trojan
  server: key-pony.rooster465.autos
  port: 443
  password: PD07395842
  sni: key-pony.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0179
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇳🇱NL-89.39.70.120-5058
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: PD07395842
  sni: pro-crane.rooster465.autos
- name: 🇳🇱NL-89.39.70.180-5158
  type: trojan
  server: eager-louse.rooster465.autos
  port: 443
  password: IQ68037294
  sni: eager-louse.rooster465.autos
- name: 🇳🇱NL-193.169.239.14-5063
  type: trojan
  server: emerging-weevil.rooster465.autos
  port: 443
  password: CF68213490
  sni: emerging-weevil.rooster465.autos
- name: 🇮🇪IE-18.201.205.105-5203
  type: trojan
  server: frank-turtle.rooster465.autos
  port: 443
  password: PD07395842
  sni: frank-turtle.rooster465.autos
- name: 🇵🇱PL-202.78.163.19-5070
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇵🇱PL-202.78.163.248-5071
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇮🇪IE-34.242.77.118-5081
  type: trojan
  server: sacred-anemone.rooster465.autos
  port: 443
  password: CF68213490
  sni: sacred-anemone.rooster465.autos
- name: 🇺🇸US-144.31.243.2-0197
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇮🇪IE-54.72.130.222-5139
  type: trojan
  server: adapting-basilisk.rooster465.autos
  port: 443
  password: CF68213490
  sni: adapting-basilisk.rooster465.autos
- name: 🇮🇪IE-3.254.65.103-5088
  type: trojan
  server: immune-mullet.rooster465.autos
  port: 443
  password: CF68213490
  sni: immune-mullet.rooster465.autos
- name: 🇵🇱PL-202.78.163.148-5072
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇫🇷FR-95.170.13.47-0204
  type: ss
  server: 95.170.13.47
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇳🇴NO-185.213.23.63-0222
  type: ss
  server: 185.213.23.63
  port: 990
  cipher: chacha20-ietf-poly1305
  password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=
- name: 🇺🇸US-37.19.198.160-0158
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-15.204.247.244-0191
  type: ss
  server: 15.204.247.244
  port: 4444
  cipher: aes-256-gcm
  password: pKEW8JPByTVTLtM
- name: 🇺🇸US-37.19.198.243-0161
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-0164
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-0159
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-138.199.42.68-0121
  type: ss
  server: 138.199.42.68
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇨🇦CA-137.184.174.93-0166
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇳🇱NL-78.142.194.96-5057
  type: trojan
  server: nl-1.tr202607.com
  port: 443
  password: LSS6HLnp7IeEEJUcox
  sni: nl-1.tr202607.com
- name: 🇺🇸US-156.146.38.170-0189
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-0188
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.167-0184
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.168-0185
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-108.181.118.10-0118
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-108.181.0.177-0119
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-173.244.56.6-0117
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.9-0116
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0120
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-216.105.168.18-0253
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇿🇦ZA-102.133.165.160-0187
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇿🇦ZA-102.37.156.224-0186
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇲🇾MY-47.250.45.234-5262
  type: vmess
  server: 47.250.45.234
  port: 8613
  uuid: 80039b4d-bac0-4f89-82c7-54fad3b0a1ea
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇸🇬SG-45.135.228.82-5199
  type: trojan
  server: certain-prawn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: certain-prawn.rooster465.autos
- name: 🇸🇬SG-81.28.13.69-0312
  type: trojan
  server: quiet-condor.rooster465.autos
  port: 443
  password: NQ26071394
  sni: quiet-condor.rooster465.autos
- name: 🇯🇵JP-149.22.87.240-0199
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-91.243.81.39-0296
  type: trojan
  server: harmless-lab.rooster465.autos
  port: 443
  password: CF68213490
  sni: harmless-lab.rooster465.autos
- name: 🇯🇵JP-149.22.87.241-0195
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-91.243.81.188-5201
  type: trojan
  server: polite-coyote.rooster465.autos
  port: 443
  password: CF68213490
  sni: polite-coyote.rooster465.autos
- name: 🇸🇬SG-91.243.81.223-5010
  type: trojan
  server: enabling-asp.rooster465.autos
  port: 443
  password: XG59623478
  sni: enabling-asp.rooster465.autos
- name: 🇭🇰_HK_中国香港
  type: vmess
  server: 47.86.167.194
  port: 800
  uuid: f2c67cae-c09d-4739-947d-f5302d87a3c0
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  network: http
  http-opts:
    path:
    - /x
    headers:
      Host:
      - sjskendn.dingtalk.com
  udp: true
- name: 🇸🇬SG-45.135.228.6-5193
  type: trojan
  server: firm-squid.rooster465.autos
  port: 443
  password: HW85960347
  sni: firm-squid.rooster465.autos
- name: 🇸🇬SG-91.243.81.142-5067
  type: trojan
  server: grateful-unicorn.rooster465.autos
  port: 443
  password: WG39087154
  sni: grateful-unicorn.rooster465.autos
- name: 🇸🇬SG-103.36.91.32-0277
  type: ss
  server: 103.36.91.32
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
- name: 🇸🇬SG-45.135.228.66-5064
  type: trojan
  server: wired-tick.rooster465.autos
  port: 443
  password: OD90375861
  sni: wired-tick.rooster465.autos
- name: 🇸🇬SG-81.28.13.73-5161
  type: trojan
  server: nearby-muskrat.rooster465.autos
  port: 443
  password: WF42809561
  sni: nearby-muskrat.rooster465.autos
- name: 🇸🇬SG-91.243.81.219-5192
  type: trojan
  server: legal-glider.rooster465.autos
  port: 443
  password: SX95078263
  sni: legal-glider.rooster465.autos
- name: 🇸🇬SG-47.129.182.89-5085
  type: trojan
  server: alert-redfish.rooster465.autos
  port: 443
  password: CF68213490
  sni: alert-redfish.rooster465.autos
- name: 🇸🇬SG-81.28.13.63-5194
  type: trojan
  server: tolerant-rattler.rooster465.autos
  port: 443
  password: CF68213490
  sni: tolerant-rattler.rooster465.autos
- name: 🇸🇬SG-81.28.13.151-5191
  type: trojan
  server: primary-mallard.rooster465.autos
  port: 443
  password: JA96378052
  sni: primary-mallard.rooster465.autos
- name: 🇸🇬SG-45.135.228.19-5068
  type: trojan
  server: fun-labrador.rooster465.autos
  port: 443
  password: NQ26071394
  sni: fun-labrador.rooster465.autos
- name: 🇸🇬SG-54.179.50.205-5091
  type: trojan
  server: outgoing-eagle.rooster465.autos
  port: 443
  password: HW85960347
  sni: outgoing-eagle.rooster465.autos
- name: 🇸🇬SG-81.28.13.86-5200
  type: trojan
  server: caring-ghoul.rooster465.autos
  port: 443
  password: WG39087154
  sni: caring-ghoul.rooster465.autos
- name: 🇸🇬SG-13.250.33.78-5147
  type: trojan
  server: absolute-bobcat.rooster465.autos
  port: 443
  password: FH72359861
  sni: absolute-bobcat.rooster465.autos
- name: 🇸🇬SG-54.254.126.11-5086
  type: trojan
  server: steady-prawn.rooster465.autos
  port: 443
  password: CF68213490
  sni: steady-prawn.rooster465.autos
- name: 🇸🇬SG-18.143.172.178-4985
  type: trojan
  server: charming-puma.rooster465.autos
  port: 443
  password: FH72359861
  sni: charming-puma.rooster465.autos
- name: 🇸🇬SG-52.76.21.64-5080
  type: trojan
  server: pumped-sailfish.rooster465.autos
  port: 443
  password: PD07395842
  sni: pumped-sailfish.rooster465.autos
- name: 🇸🇬SG-13.212.10.94-5084
  type: trojan
  server: real-werewolf.rooster465.autos
  port: 443
  password: ND91608427
  sni: real-werewolf.rooster465.autos
- name: 🇸🇬SG-13.212.9.75-5110
  type: trojan
  server: grateful-crawdad.rooster465.autos
  port: 443
  password: NQ26071394
  sni: grateful-crawdad.rooster465.autos
- name: 🇸🇬SG-47.129.143.172-5162
  type: trojan
  server: classic-duckling.rooster465.autos
  port: 443
  password: XG59623478
  sni: classic-duckling.rooster465.autos
- name: 🇮🇳IN-152.67.8.205-0193
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇸🇬SG-47.131.200.28-5113
  type: trojan
  server: sure-humpback.rooster465.autos
  port: 443
  password: ND91608427
  sni: sure-humpback.rooster465.autos
- name: 🇸🇬SG-47.128.146.47-5141
  type: trojan
  server: pure-ram.rooster465.autos
  port: 443
  password: CF68213490
  sni: pure-ram.rooster465.autos
- name: 🇸🇬SG-81.28.13.162-5205
  type: trojan
  server: evolving-baboon.rooster465.autos
  port: 443
  password: KV63147582
  sni: evolving-baboon.rooster465.autos
- name: 🇸🇬SG-54.254.196.251-4992
  type: trojan
  server: thorough-foxhound.rooster465.autos
  port: 443
  password: NQ26071394
  sni: thorough-foxhound.rooster465.autos
- name: 🇸🇬SG-13.229.132.55-5083
  type: trojan
  server: wealthy-gobbler.rooster465.autos
  port: 443
  password: CF68213490
  sni: wealthy-gobbler.rooster465.autos
- name: 🇯🇵JP-149.22.87.204-0198
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-47.128.80.222-5097
  type: trojan
  server: better-molly.rooster465.autos
  port: 443
  password: NQ26071394
  sni: better-molly.rooster465.autos
- name: 🇸🇬SG-47.129.224.193-4995
  type: trojan
  server: picked-guinea.rooster465.autos
  port: 443
  password: ND91608427
  sni: picked-guinea.rooster465.autos
- name: 🇸🇬SG-54.255.136.178-5093
  type: trojan
  server: sacred-shepherd.rooster465.autos
  port: 443
  password: CF68213490
  sni: sacred-shepherd.rooster465.autos
- name: 🇸🇬SG-13.212.77.193-5117
  type: trojan
  server: informed-stud.rooster465.autos
  port: 443
  password: CF68213490
  sni: informed-stud.rooster465.autos
- name: 🇸🇬SG-52.221.252.205-5119
  type: trojan
  server: definite-gazelle.rooster465.autos
  port: 443
  password: EQ30679154
  sni: definite-gazelle.rooster465.autos
- name: 🇸🇬SG-13.229.112.60-5148
  type: trojan
  server: viable-serval.rooster465.autos
  port: 443
  password: AE62539071
  sni: viable-serval.rooster465.autos
- name: 🇸🇬SG-54.169.137.148-4983
  type: trojan
  server: capable-jay.rooster465.autos
  port: 443
  password: NQ26071394
  sni: capable-jay.rooster465.autos
- name: 🇸🇬SG-54.151.130.78-5106
  type: trojan
  server: flexible-gannet.rooster465.autos
  port: 443
  password: NQ26071394
  sni: flexible-gannet.rooster465.autos
- name: 🇸🇬SG-54.179.159.191-5115
  type: trojan
  server: stunning-mite.rooster465.autos
  port: 443
  password: ND91608427
  sni: stunning-mite.rooster465.autos
- name: 🇸🇬SG-54.254.233.232-5121
  type: trojan
  server: star-cheetah.rooster465.autos
  port: 443
  password: CF68213490
  sni: star-cheetah.rooster465.autos
- name: 🇸🇬SG-54.169.248.16-5087
  type: trojan
  server: nearby-egret.rooster465.autos
  port: 443
  password: ND91608427
  sni: nearby-egret.rooster465.autos
- name: 🇸🇬SG-52.74.203.3-5076
  type: trojan
  server: sure-husky.rooster465.autos
  port: 443
  password: NQ26071394
  sni: sure-husky.rooster465.autos
- name: 🇸🇬SG-13.212.109.155-5159
  type: trojan
  server: square-anchovy.rooster465.autos
  port: 443
  password: IQ68037294
  sni: square-anchovy.rooster465.autos
- name: 🇺🇸US-34.218.48.137-5111
  type: trojan
  server: elegant-marten.rooster465.autos
  port: 443
  password: NQ26071394
  sni: elegant-marten.rooster465.autos
- name: 🇲🇾MY-118.107.222.231-0211
  type: ss
  server: 118.107.222.231
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇺🇸US-52.12.119.84-5165
  type: trojan
  server: fond-chipmunk.rooster465.autos
  port: 443
  password: FH72359861
  sni: fond-chipmunk.rooster465.autos
- name: 🇺🇸US-16.148.149.249-5211
  type: trojan
  server: humorous-malamute.rooster465.autos
  port: 443
  password: ND91608427
  sni: humorous-malamute.rooster465.autos
- name: 🇺🇸US-54.184.248.68-5079
  type: trojan
  server: welcome-monitor.rooster465.autos
  port: 443
  password: CF68213490
  sni: welcome-monitor.rooster465.autos
- name: 🇭🇰HK-185.14.47.56-5062
  type: trojan
  server: kind-unicorn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: kind-unicorn.rooster465.autos
- name: 🇺🇸US-54.213.128.173-5098
  type: trojan
  server: eternal-perch.rooster465.autos
  port: 443
  password: CF68213490
  sni: eternal-perch.rooster465.autos
- name: 🇦🇺AU-103.224.212.214-0228
  type: trojan
  server: los.ydnode.us
  port: 443
  password: b3845d95-c82e-47f8-b626-0f27d861e8f7
  sni: los.ydnode.us
- name: 🇺🇸US-34.210.65.204-5100
  type: trojan
  server: sincere-crappie.rooster465.autos
  port: 443
  password: CF68213490
  sni: sincere-crappie.rooster465.autos
- name: 🇹🇼TW-36.224.147.226-0192
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇭🇰HK-91.199.84.204-5149
  type: trojan
  server: growing-oyster.rooster465.autos
  port: 443
  password: XG59623478
  sni: growing-oyster.rooster465.autos
- name: 🇭🇰HK-185.14.47.238-5160
  type: trojan
  server: magical-kodiak.rooster465.autos
  port: 443
  password: AE62539071
  sni: magical-kodiak.rooster465.autos
- name: 🇹🇼TW-36.224.151.80-0221
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-36.224.152.189-0194
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇬🇧GB-94.156.250.148-0220
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇭🇰HK-185.244.208.13-5157
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇭🇰HK-185.244.208.25-5060
  type: trojan
  server: just-alpaca.rooster465.autos
  port: 443
  password: IL37892054
  sni: just-alpaca.rooster465.autos
- name: 🇰🇷KR-211.178.105.134-0231
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-218.237.185.230-0213
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-13.125.197.210-4991
  type: trojan
  server: together-amoeba.rooster465.autos
  port: 443
  password: PD07395842
  sni: together-amoeba.rooster465.autos
- name: 🇯🇵JP-31.223.184.41-5198
  type: trojan
  server: lucky-marmot.rooster465.autos
  port: 443
  password: PQ05174892
  sni: lucky-marmot.rooster465.autos
- name: 🇯🇵JP-85.234.83.45-5142
  type: trojan
  server: gentle-platypus.rooster465.autos
  port: 443
  password: NQ26071394
  sni: gentle-platypus.rooster465.autos
- name: 🇯🇵JP-95.85.94.206-5189
  type: trojan
  server: great-krill.rooster465.autos
  port: 443
  password: QV31589740
  sni: great-krill.rooster465.autos
- name: 🇯🇵JP-13.113.34.210-5112
  type: trojan
  server: free-hare.rooster465.autos
  port: 443
  password: CF68213490
  sni: free-hare.rooster465.autos
- name: 🇯🇵JP-95.85.94.208-5014
  type: trojan
  server: ready-kangaroo.rooster465.autos
  port: 443
  password: NQ26071394
  sni: ready-kangaroo.rooster465.autos
- name: 🇰🇷KR-3.34.192.47-5146
  type: trojan
  server: central-jawfish.rooster465.autos
  port: 443
  password: CF68213490
  sni: central-jawfish.rooster465.autos
- name: 🇯🇵JP-54.249.206.17-5120
  type: trojan
  server: smooth-hornet.rooster465.autos
  port: 443
  password: CF68213490
  sni: smooth-hornet.rooster465.autos
- name: 🇯🇵JP-31.223.184.85-5013
  type: trojan
  server: chief-cricket.rooster465.autos
  port: 443
  password: NQ26071394
  sni: chief-cricket.rooster465.autos
- name: 🇰🇷KR-43.203.214.65-5016
  type: trojan
  server: careful-tadpole.rooster465.autos
  port: 443
  password: ND91608427
  sni: careful-tadpole.rooster465.autos
- name: 🇰🇷KR-54.180.242.246-5065
  type: trojan
  server: skilled-lioness.rooster465.autos
  port: 443
  password: ND91608427
  sni: skilled-lioness.rooster465.autos
- name: 🇯🇵JP-3.112.252.167-4989
  type: trojan
  server: exotic-chow.rooster465.autos
  port: 443
  password: ND91608427
  sni: exotic-chow.rooster465.autos
- name: 🇯🇵JP-13.159.22.50-5096
  type: trojan
  server: smashing-fawn.rooster465.autos
  port: 443
  password: CF68213490
  sni: smashing-fawn.rooster465.autos
- name: 🇯🇵JP-31.223.184.104-5069
  type: trojan
  server: correct-starfish.rooster465.autos
  port: 443
  password: NQ26071394
  sni: correct-starfish.rooster465.autos
- name: 🇰🇷KR-3.36.52.203-5131
  type: trojan
  server: inviting-rabbit.rooster465.autos
  port: 443
  password: NQ26071394
  sni: inviting-rabbit.rooster465.autos
- name: 🇰🇷KR-3.36.61.228-5213
  type: trojan
  server: large-baboon.rooster465.autos
  port: 443
  password: ND91608427
  sni: large-baboon.rooster465.autos
- name: 🇰🇷KR-13.124.200.248-4982
  type: trojan
  server: distinct-llama.rooster465.autos
  port: 443
  password: ND91608427
  sni: distinct-llama.rooster465.autos
- name: 🇰🇷KR-3.35.156.157-5195
  type: trojan
  server: pet-ghost.rooster465.autos
  port: 443
  password: ND91608427
  sni: pet-ghost.rooster465.autos
- name: 🇰🇷KR-43.203.172.207-5056
  type: trojan
  server: upright-rhino.rooster465.autos
  port: 443
  password: IL37892054
  sni: upright-rhino.rooster465.autos
- name: 🇯🇵JP-18.176.52.171-5118
  type: trojan
  server: legible-ram.rooster465.autos
  port: 443
  password: NQ26071394
  sni: legible-ram.rooster465.autos
- name: 🇰🇷KR-3.36.55.102-4998
  type: trojan
  server: enhanced-crayfish.rooster465.autos
  port: 443
  password: IL37892054
  sni: enhanced-crayfish.rooster465.autos
- name: 🇰🇷KR-43.203.172.115-5129
  type: trojan
  server: funny-hen.rooster465.autos
  port: 443
  password: CF68213490
  sni: funny-hen.rooster465.autos
- name: 🇰🇷KR-52.78.158.178-5133
  type: trojan
  server: smiling-fowl.rooster465.autos
  port: 443
  password: CF68213490
  sni: smiling-fowl.rooster465.autos
- name: 🇰🇷KR-52.78.7.106-5128
  type: trojan
  server: fit-marten.rooster465.autos
  port: 443
  password: NQ26071394
  sni: fit-marten.rooster465.autos
- name: 🇰🇷KR-43.201.103.190-4994
  type: trojan
  server: alert-fish.rooster465.autos
  port: 443
  password: CF68213490
  sni: alert-fish.rooster465.autos
- name: 🇰🇷KR-13.124.155.60-5122
  type: trojan
  server: clear-heron.rooster465.autos
  port: 443
  password: AE62539071
  sni: clear-heron.rooster465.autos
- name: 🇯🇵JP-94.177.131.233-5217
  type: trojan
  server: musical-shrew.rooster465.autos
  port: 443
  password: JT80563429
  sni: musical-shrew.rooster465.autos
- name: 🇰🇷KR-43.203.122.206-5095
  type: trojan
  server: gentle-honeybee.rooster465.autos
  port: 443
  password: CF68213490
  sni: gentle-honeybee.rooster465.autos
- name: 🇰🇷KR-43.203.214.247-5130
  type: trojan
  server: loyal-molly.rooster465.autos
  port: 443
  password: CF68213490
  sni: loyal-molly.rooster465.autos
- name: 🇰🇷KR-13.125.211.246-4988
  type: trojan
  server: smooth-lark.rooster465.autos
  port: 443
  password: CF68213490
  sni: smooth-lark.rooster465.autos
- name: 🇯🇵JP-13.114.81.227-5116
  type: trojan
  server: capable-baboon.rooster465.autos
  port: 443
  password: NQ26071394
  sni: capable-baboon.rooster465.autos
- name: 🇰🇷KR-43.201.100.128-5137
  type: trojan
  server: summary-firefly.rooster465.autos
  port: 443
  password: CF68213490
  sni: summary-firefly.rooster465.autos
- name: 🇯🇵JP-54.95.30.87-5102
  type: trojan
  server: in-oriole.rooster465.autos
  port: 443
  password: CF68213490
  sni: in-oriole.rooster465.autos
- name: 🇰🇷KR-3.35.156.69-5103
  type: trojan
  server: wise-bengal.rooster465.autos
  port: 443
  password: ND91608427
  sni: wise-bengal.rooster465.autos
- name: 🇰🇷KR-52.78.76.194-5127
  type: trojan
  server: innocent-rattler.rooster465.autos
  port: 443
  password: CF68213490
  sni: innocent-rattler.rooster465.autos
- name: 🇰🇷KR-3.36.76.91-5132
  type: trojan
  server: moved-bluegill.rooster465.autos
  port: 443
  password: CF68213490
  sni: moved-bluegill.rooster465.autos
- name: 🇰🇷KR-3.36.112.57-0217
  type: trojan
  server: guided-pelican.rooster465.autos
  port: 443
  password: NQ26071394
  sni: guided-pelican.rooster465.autos
- name: 🇰🇷KR-52.79.98.24-4986
  type: trojan
  server: wise-rhino.rooster465.autos
  port: 443
  password: NQ26071394
  sni: wise-rhino.rooster465.autos
- name: 🇯🇵JP-18.179.45.113-5206
  type: trojan
  server: bold-eagle.rooster465.autos
  port: 443
  password: FH72359861
  sni: bold-eagle.rooster465.autos
- name: 🇰🇷KR-54.180.239.104-0264
  type: trojan
  server: tough-hermit.rooster465.autos
  port: 443
  password: AE62539071
  sni: tough-hermit.rooster465.autos
- name: 🇰🇷KR-43.203.121.129-5009
  type: trojan
  server: next-turkey.rooster465.autos
  port: 443
  password: ND91608427
  sni: next-turkey.rooster465.autos
- name: 🇰🇷KR-52.78.235.153-5126
  type: trojan
  server: worthy-labrador.rooster465.autos
  port: 443
  password: NQ26071394
  sni: worthy-labrador.rooster465.autos
- name: 🇰🇷KR-43.202.1.241-5134
  type: trojan
  server: star-moray.rooster465.autos
  port: 443
  password: CF68213490
  sni: star-moray.rooster465.autos
- name: 🇰🇷KR-43.201.249.3-0309
  type: trojan
  server: magical-prawn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: magical-prawn.rooster465.autos
- name: 🇰🇷KR-43.203.235.186-4987
  type: trojan
  server: eminent-dogfish.rooster465.autos
  port: 443
  password: CF68213490
  sni: eminent-dogfish.rooster465.autos
- name: 🇯🇵JP-18.181.201.164-5101
  type: trojan
  server: adapting-giraffe.rooster465.autos
  port: 443
  password: CF68213490
  sni: adapting-giraffe.rooster465.autos
- name: 🇯🇵JP-3.112.226.131-5109
  type: trojan
  server: one-dove.rooster465.autos
  port: 443
  password: NQ26071394
  sni: one-dove.rooster465.autos
- name: 🇰🇷KR-3.36.73.87-5082
  type: trojan
  server: merry-falcon.rooster465.autos
  port: 443
  password: PQ05174892
  sni: merry-falcon.rooster465.autos
- name: 🇰🇷KR-43.201.46.44-5061
  type: trojan
  server: funky-platypus.rooster465.autos
  port: 443
  password: WF42809561
  sni: funky-platypus.rooster465.autos
- name: 🇯🇵JP-54.250.237.143-5105
  type: trojan
  server: accurate-frog.rooster465.autos
  port: 443
  password: CF68213490
  sni: accurate-frog.rooster465.autos
- name: 🇰🇷KR-3.36.88.22-5123
  type: trojan
  server: darling-mongrel.rooster465.autos
  port: 443
  password: CF68213490
  sni: darling-mongrel.rooster465.autos
- name: 🇰🇷KR-54.180.128.171-5144
  type: trojan
  server: accurate-cat.rooster465.autos
  port: 443
  password: NQ26071394
  sni: accurate-cat.rooster465.autos
- name: 🇰🇷KR-52.78.121.69-5125
  type: trojan
  server: eternal-woodcock.rooster465.autos
  port: 443
  password: CF68213490
  sni: eternal-woodcock.rooster465.autos
- name: 🇰🇷KR-13.125.69.162-5136
  type: trojan
  server: engaging-toucan.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaging-toucan.rooster465.autos
- name: 🇰🇷KR-13.124.236.158-5008
  type: trojan
  server: informed-alpaca.rooster465.autos
  port: 443
  password: ND91608427
  sni: informed-alpaca.rooster465.autos
- name: 🇯🇵JP-3.112.232.101-4980
  type: trojan
  server: firm-krill.rooster465.autos
  port: 443
  password: AE62539071
  sni: firm-krill.rooster465.autos
- name: 🇯🇵JP-18.182.8.36-5188
  type: trojan
  server: sincere-gelding.rooster465.autos
  port: 443
  password: ND91608427
  sni: sincere-gelding.rooster465.autos
- name: 🇰🇷KR-43.203.195.137-4993
  type: trojan
  server: communal-sunbird.rooster465.autos
  port: 443
  password: CF68213490
  sni: communal-sunbird.rooster465.autos
- name: 🇰🇷KR-54.180.9.248-4997
  type: trojan
  server: evolving-kangaroo.rooster465.autos
  port: 443
  password: WF42809561
  sni: evolving-kangaroo.rooster465.autos
- name: 🇰🇷KR-3.35.207.188-5145
  type: trojan
  server: main-fawn.rooster465.autos
  port: 443
  password: PD07395842
  sni: main-fawn.rooster465.autos
- name: 🇯🇵JP-43.207.202.79-5107
  type: trojan
  server: rested-osprey.rooster465.autos
  port: 443
  password: CF68213490
  sni: rested-osprey.rooster465.autos
- name: 🇯🇵JP-54.199.1.207-5197
  type: trojan
  server: sacred-treefrog.rooster465.autos
  port: 443
  password: ND91608427
  sni: sacred-treefrog.rooster465.autos
- name: 🇰🇷KR-15.165.76.91-5015
  type: trojan
  server: star-kiwi.rooster465.autos
  port: 443
  password: ND91608427
  sni: star-kiwi.rooster465.autos
- name: 🇯🇵JP-13.113.130.83-5114
  type: trojan
  server: thankful-mustang.rooster465.autos
  port: 443
  password: ND91608427
  sni: thankful-mustang.rooster465.autos
- name: 🇰🇷KR-3.35.140.206-4981
  type: trojan
  server: devoted-heron.rooster465.autos
  port: 443
  password: NQ26071394
  sni: devoted-heron.rooster465.autos
- name: 🇰🇷KR-43.202.56.118-5089
  type: trojan
  server: social-mutt.rooster465.autos
  port: 443
  password: ND91608427
  sni: social-mutt.rooster465.autos
- name: 🇯🇵JP-13.193.102.31-5090
  type: trojan
  server: clear-snail.rooster465.autos
  port: 443
  password: ND91608427
  sni: clear-snail.rooster465.autos
- name: 🇯🇵JP-13.115.157.26-5094
  type: trojan
  server: normal-dory.rooster465.autos
  port: 443
  password: HW85960347
  sni: normal-dory.rooster465.autos
- name: 🇯🇵JP-18.181.193.164-5099
  type: trojan
  server: perfect-slug.rooster465.autos
  port: 443
  password: ND91608427
  sni: perfect-slug.rooster465.autos
- name: 🇰🇷KR-3.39.225.215-5066
  type: trojan
  server: kind-stork.rooster465.autos
  port: 443
  password: AE62539071
  sni: kind-stork.rooster465.autos
- name: 🇯🇵JP-95.85.94.57-5204
  type: trojan
  server: gentle-mastiff.rooster465.autos
  port: 443
  password: CF68213490
  sni: gentle-mastiff.rooster465.autos
- name: 🇯🇵JP-85.234.83.212-4979
  type: trojan
  server: massive-ocelot.rooster465.autos
  port: 443
  password: NQ26071394
  sni: massive-ocelot.rooster465.autos
- name: 🇰🇷KR-109.61.127.63-5174
  type: trojan
  server: accurate-drake.rooster465.autos
  port: 443
  password: IQ68037294
  sni: accurate-drake.rooster465.autos
- name: 🇰🇷KR-109.61.127.36-5214
  type: trojan
  server: closing-crow.rooster465.autos
  port: 443
  password: ZY07256934
  sni: closing-crow.rooster465.autos
- name: 🇭🇰HK-156.245.232.239-0216
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇰🇷KR-109.61.127.96-5143
  type: trojan
  server: select-marmoset.rooster465.autos
  port: 443
  password: IL37892054
  sni: select-marmoset.rooster465.autos
- name: 🇯🇵JP-13.115.95.173-5104
  type: trojan
  server: v2jp.k1.ssnss.live
  port: 44184
  password: d050aca3-9df2-4461-90ec-92373c1d7636
  sni: v2jp.k1.ssnss.live
- name: 🇨🇳CN-121.46.230.138-0200
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇨🇳CN-121.46.230.137-0205
  type: ss
  server: 121.46.230.137
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇦🇺AU-87.121.33.14-5173
  type: trojan
  server: true-pony.rooster465.autos
  port: 443
  password: PD07395842
  sni: true-pony.rooster465.autos
- name: 🇭🇰_HK_中国香港_2
  type: vmess
  server: m01c7b2z26dtqgee.v.3dns.vip
  port: 443
  uuid: f23bb427c1f94373876c2f43e9f790f3
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /ws-vmess
  udp: true
- name: 🇯🇵JP-45.32.16.53-0160
  type: ss
  server: 45.32.16.53
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: uTBjZhDmOMwBVAJI
- name: 🇰🇷KR-218.237.185.230-0210
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇬🇧GB-82.38.31.186-0138
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0144
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-92.112.126.90-0214
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇰🇷KR-221.139.79.57-0215
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🏁RELAY-104.17.77.77-1107
  type: vmess
  server: 104.17.77.77
  port: 8443
  uuid: 60441548-b68e-43b2-8191-e3b884be4b3c
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /lMnsZUN4/
    headers:
      Host: v2ray1.dozapp.xyz
  tls: true
- name: 🇰🇷KR-141.164.45.187-5259
  type: ss
  server: 141.164.45.187
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇰🇷KR-141.164.45.187-0212
  type: ss
  server: 141.164.45.187
  port: 6679
  cipher: aes-256-gcm
  password: TEzjfAYq2IjtuoS
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇩🇪DE-209.46.102.22-0173
  - 🇩🇪DE-8.209.74.72-0180
  - 🇬🇧GB-82.38.31.174-0156
  - 🇬🇧GB-82.38.31.36-0129
  - 🇬🇧GB-82.38.31.57-0165
  - 🇳🇱NL-109.201.152.181-0168
  - 🇬🇧GB-82.38.31.61-0155
  - 🇬🇧GB-82.38.31.82-0147
  - 🇬🇧GB-82.38.31.194-0148
  - 🇳🇱NL-193.29.139.151-0152
  - 🇳🇱NL-193.29.139.204-0171
  - 🇬🇧GB-82.38.31.62-0131
  - 🇬🇧GB-82.38.31.216-0125
  - 🇬🇧GB-82.38.31.214-0130
  - 🇬🇧GB-82.38.31.210-0127
  - 🇬🇧GB-82.38.31.149-0146
  - 🇳🇱NL-193.29.139.168-0150
  - 🇬🇧GB-82.38.31.35-0142
  - 🇬🇧GB-82.38.31.184-0153
  - 🇬🇧GB-82.38.31.208-0123
  - 🇬🇧GB-82.38.31.174-0135
  - 🇬🇧GB-82.38.31.34-0149
  - 🇬🇧GB-82.38.31.66-0169
  - 🇬🇧GB-82.38.31.205-0136
  - 🇬🇧GB-82.38.31.49-0145
  - 🇳🇱NL-193.29.139.235-0122
  - 🇬🇧GB-82.38.31.155-0128
  - 🇬🇧GB-82.38.31.199-0203
  - 🇬🇧GB-82.38.31.212-0157
  - 🇬🇧GB-82.38.31.46-0151
  - 🇬🇧GB-82.38.31.15-0126
  - 🇬🇧GB-82.38.31.16-0167
  - 🇳🇱NL-193.29.139.223-0137
  - 🇬🇧GB-82.38.31.48-0143
  - 🇬🇧GB-82.38.31.192-0133
  - 🇬🇧GB-82.38.31.219-0183
  - 🇬🇧GB-82.38.31.176-0190
  - 🇬🇧GB-82.38.31.191-0163
  - 🇬🇧GB-82.38.31.217-0141
  - 🇳🇱NL-193.29.139.147-0154
  - 🇬🇧GB-82.38.31.218-0196
  - 🇬🇧GB-82.38.31.179-0132
  - 🇬🇧GB-82.38.31.180-0139
  - 🇬🇧GB-82.38.31.202-0140
  - 🇳🇱NL-108.181.58.239-0174
  - 🇬🇧GB-82.38.31.2-0202
  - 🇬🇧GB-82.38.31.189-0124
  - 🇬🇧GB-82.38.31.10-0201
  - 🇩🇪DE-3.67.79.54-5124
  - 🇩🇪DE-63.178.193.118-5164
  - 🇳🇱NL-108.181.126.122-0172
  - 🇩🇪DE-18.192.67.47-5135
  - 🇬🇧GB-146.70.61.37-0225
  - 🇬🇧GB-82.38.31.35-0134
  - 🇺🇸_US_美国_2
  - 🇩🇪DE-3.75.76.74-5108
  - 🇩🇪DE-3.122.55.145-5092
  - 🇩🇪DE-3.126.50.169-5075
  - 🇬🇧GB-141.98.101.181-0179
  - 🇳🇱NL-89.39.70.120-5058
  - 🇳🇱NL-89.39.70.180-5158
  - 🇳🇱NL-193.169.239.14-5063
  - 🇮🇪IE-18.201.205.105-5203
  - 🇵🇱PL-202.78.163.19-5070
  - 🇵🇱PL-202.78.163.248-5071
  - 🇮🇪IE-34.242.77.118-5081
  - 🇺🇸US-144.31.243.2-0197
  - 🇮🇪IE-54.72.130.222-5139
  - 🇮🇪IE-3.254.65.103-5088
  - 🇵🇱PL-202.78.163.148-5072
  - 🇫🇷FR-95.170.13.47-0204
  - 🇳🇴NO-185.213.23.63-0222
  - 🇺🇸US-37.19.198.160-0158
  - 🇺🇸US-15.204.247.244-0191
  - 🇺🇸US-37.19.198.243-0161
  - 🇺🇸US-37.19.198.244-0164
  - 🇺🇸US-37.19.198.236-0159
  - 🇺🇸US-138.199.42.68-0121
  - 🇨🇦CA-137.184.174.93-0166
  - 🇳🇱NL-78.142.194.96-5057
  - 🇺🇸US-156.146.38.170-0189
  - 🇺🇸US-156.146.38.169-0188
  - 🇺🇸US-156.146.38.167-0184
  - 🇺🇸US-156.146.38.168-0185
  - 🇨🇦CA-108.181.118.10-0118
  - 🇺🇸US-108.181.0.177-0119
  - 🇺🇸US-173.244.56.6-0117
  - 🇺🇸US-173.244.56.9-0116
  - 🇨🇦CA-149.22.95.183-0120
  - 🇺🇸US-216.105.168.18-0253
  - 🇿🇦ZA-102.133.165.160-0187
  - 🇿🇦ZA-102.37.156.224-0186
  - 🇲🇾MY-47.250.45.234-5262
  - 🇸🇬SG-45.135.228.82-5199
  - 🇸🇬SG-81.28.13.69-0312
  - 🇯🇵JP-149.22.87.240-0199
  - 🇸🇬SG-91.243.81.39-0296
  - 🇯🇵JP-149.22.87.241-0195
  - 🇸🇬SG-91.243.81.188-5201
  - 🇸🇬SG-91.243.81.223-5010
  - 🇭🇰_HK_中国香港
  - 🇸🇬SG-45.135.228.6-5193
  - 🇸🇬SG-91.243.81.142-5067
  - 🇸🇬SG-103.36.91.32-0277
  - 🇸🇬SG-45.135.228.66-5064
  - 🇸🇬SG-81.28.13.73-5161
  - 🇸🇬SG-91.243.81.219-5192
  - 🇸🇬SG-47.129.182.89-5085
  - 🇸🇬SG-81.28.13.63-5194
  - 🇸🇬SG-81.28.13.151-5191
  - 🇸🇬SG-45.135.228.19-5068
  - 🇸🇬SG-54.179.50.205-5091
  - 🇸🇬SG-81.28.13.86-5200
  - 🇸🇬SG-13.250.33.78-5147
  - 🇸🇬SG-54.254.126.11-5086
  - 🇸🇬SG-18.143.172.178-4985
  - 🇸🇬SG-52.76.21.64-5080
  - 🇸🇬SG-13.212.10.94-5084
  - 🇸🇬SG-13.212.9.75-5110
  - 🇸🇬SG-47.129.143.172-5162
  - 🇮🇳IN-152.67.8.205-0193
  - 🇸🇬SG-47.131.200.28-5113
  - 🇸🇬SG-47.128.146.47-5141
  - 🇸🇬SG-81.28.13.162-5205
  - 🇸🇬SG-54.254.196.251-4992
  - 🇸🇬SG-13.229.132.55-5083
  - 🇯🇵JP-149.22.87.204-0198
  - 🇸🇬SG-47.128.80.222-5097
  - 🇸🇬SG-47.129.224.193-4995
  - 🇸🇬SG-54.255.136.178-5093
  - 🇸🇬SG-13.212.77.193-5117
  - 🇸🇬SG-52.221.252.205-5119
  - 🇸🇬SG-13.229.112.60-5148
  - 🇸🇬SG-54.169.137.148-4983
  - 🇸🇬SG-54.151.130.78-5106
  - 🇸🇬SG-54.179.159.191-5115
  - 🇸🇬SG-54.254.233.232-5121
  - 🇸🇬SG-54.169.248.16-5087
  - 🇸🇬SG-52.74.203.3-5076
  - 🇸🇬SG-13.212.109.155-5159
  - 🇺🇸US-34.218.48.137-5111
  - 🇲🇾MY-118.107.222.231-0211
  - 🇺🇸US-52.12.119.84-5165
  - 🇺🇸US-16.148.149.249-5211
  - 🇺🇸US-54.184.248.68-5079
  - 🇭🇰HK-185.14.47.56-5062
  - 🇺🇸US-54.213.128.173-5098
  - 🇦🇺AU-103.224.212.214-0228
  - 🇺🇸US-34.210.65.204-5100
  - 🇹🇼TW-36.224.147.226-0192
  - 🇭🇰HK-91.199.84.204-5149
  - 🇭🇰HK-185.14.47.238-5160
  - 🇹🇼TW-36.224.151.80-0221
  - 🇹🇼TW-36.224.152.189-0194
  - 🇬🇧GB-94.156.250.148-0220
  - 🇭🇰HK-185.244.208.13-5157
  - 🇭🇰HK-185.244.208.25-5060
  - 🇰🇷KR-211.178.105.134-0231
  - 🇰🇷KR-218.237.185.230-0213
  - 🇰🇷KR-13.125.197.210-4991
  - 🇯🇵JP-31.223.184.41-5198
  - 🇯🇵JP-85.234.83.45-5142
  - 🇯🇵JP-95.85.94.206-5189
  - 🇯🇵JP-13.113.34.210-5112
  - 🇯🇵JP-95.85.94.208-5014
  - 🇰🇷KR-3.34.192.47-5146
  - 🇯🇵JP-54.249.206.17-5120
  - 🇯🇵JP-31.223.184.85-5013
  - 🇰🇷KR-43.203.214.65-5016
  - 🇰🇷KR-54.180.242.246-5065
  - 🇯🇵JP-3.112.252.167-4989
  - 🇯🇵JP-13.159.22.50-5096
  - 🇯🇵JP-31.223.184.104-5069
  - 🇰🇷KR-3.36.52.203-5131
  - 🇰🇷KR-3.36.61.228-5213
  - 🇰🇷KR-13.124.200.248-4982
  - 🇰🇷KR-3.35.156.157-5195
  - 🇰🇷KR-43.203.172.207-5056
  - 🇯🇵JP-18.176.52.171-5118
  - 🇰🇷KR-3.36.55.102-4998
  - 🇰🇷KR-43.203.172.115-5129
  - 🇰🇷KR-52.78.158.178-5133
  - 🇰🇷KR-52.78.7.106-5128
  - 🇰🇷KR-43.201.103.190-4994
  - 🇰🇷KR-13.124.155.60-5122
  - 🇯🇵JP-94.177.131.233-5217
  - 🇰🇷KR-43.203.122.206-5095
  - 🇰🇷KR-43.203.214.247-5130
  - 🇰🇷KR-13.125.211.246-4988
  - 🇯🇵JP-13.114.81.227-5116
  - 🇰🇷KR-43.201.100.128-5137
  - 🇯🇵JP-54.95.30.87-5102
  - 🇰🇷KR-3.35.156.69-5103
  - 🇰🇷KR-52.78.76.194-5127
  - 🇰🇷KR-3.36.76.91-5132
  - 🇰🇷KR-3.36.112.57-0217
  - 🇰🇷KR-52.79.98.24-4986
  - 🇯🇵JP-18.179.45.113-5206
  - 🇰🇷KR-54.180.239.104-0264
  - 🇰🇷KR-43.203.121.129-5009
  - 🇰🇷KR-52.78.235.153-5126
  - 🇰🇷KR-43.202.1.241-5134
  - 🇰🇷KR-43.201.249.3-0309
  - 🇰🇷KR-43.203.235.186-4987
  - 🇯🇵JP-18.181.201.164-5101
  - 🇯🇵JP-3.112.226.131-5109
  - 🇰🇷KR-3.36.73.87-5082
  - 🇰🇷KR-43.201.46.44-5061
  - 🇯🇵JP-54.250.237.143-5105
  - 🇰🇷KR-3.36.88.22-5123
  - 🇰🇷KR-54.180.128.171-5144
  - 🇰🇷KR-52.78.121.69-5125
  - 🇰🇷KR-13.125.69.162-5136
  - 🇰🇷KR-13.124.236.158-5008
  - 🇯🇵JP-3.112.232.101-4980
  - 🇯🇵JP-18.182.8.36-5188
  - 🇰🇷KR-43.203.195.137-4993
  - 🇰🇷KR-54.180.9.248-4997
  - 🇰🇷KR-3.35.207.188-5145
  - 🇯🇵JP-43.207.202.79-5107
  - 🇯🇵JP-54.199.1.207-5197
  - 🇰🇷KR-15.165.76.91-5015
  - 🇯🇵JP-13.113.130.83-5114
  - 🇰🇷KR-3.35.140.206-4981
  - 🇰🇷KR-43.202.56.118-5089
  - 🇯🇵JP-13.193.102.31-5090
  - 🇯🇵JP-13.115.157.26-5094
  - 🇯🇵JP-18.181.193.164-5099
  - 🇰🇷KR-3.39.225.215-5066
  - 🇯🇵JP-95.85.94.57-5204
  - 🇯🇵JP-85.234.83.212-4979
  - 🇰🇷KR-109.61.127.63-5174
  - 🇰🇷KR-109.61.127.36-5214
  - 🇭🇰HK-156.245.232.239-0216
  - 🇰🇷KR-109.61.127.96-5143
  - 🇯🇵JP-13.115.95.173-5104
  - 🇨🇳CN-121.46.230.138-0200
  - 🇨🇳CN-121.46.230.137-0205
  - 🇦🇺AU-87.121.33.14-5173
  - 🇭🇰_HK_中国香港_2
  - 🇯🇵JP-45.32.16.53-0160
  - 🇰🇷KR-218.237.185.230-0210
  - 🇬🇧GB-82.38.31.186-0138
  - 🇬🇧GB-82.38.31.187-0144
  - 🇳🇱NL-92.112.126.90-0214
  - 🇰🇷KR-221.139.79.57-0215
  - 🏁RELAY-104.17.77.77-1107
  - 🇰🇷KR-141.164.45.187-5259
  - 🇰🇷KR-141.164.45.187-0212
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇩🇪DE-209.46.102.22-0173
  - 🇩🇪DE-8.209.74.72-0180
  - 🇬🇧GB-82.38.31.174-0156
  - 🇬🇧GB-82.38.31.36-0129
  - 🇬🇧GB-82.38.31.57-0165
  - 🇳🇱NL-109.201.152.181-0168
  - 🇬🇧GB-82.38.31.61-0155
  - 🇬🇧GB-82.38.31.82-0147
  - 🇬🇧GB-82.38.31.194-0148
  - 🇳🇱NL-193.29.139.151-0152
  - 🇳🇱NL-193.29.139.204-0171
  - 🇬🇧GB-82.38.31.62-0131
  - 🇬🇧GB-82.38.31.216-0125
  - 🇬🇧GB-82.38.31.214-0130
  - 🇬🇧GB-82.38.31.210-0127
  - 🇬🇧GB-82.38.31.149-0146
  - 🇳🇱NL-193.29.139.168-0150
  - 🇬🇧GB-82.38.31.35-0142
  - 🇬🇧GB-82.38.31.184-0153
  - 🇬🇧GB-82.38.31.208-0123
  - 🇬🇧GB-82.38.31.174-0135
  - 🇬🇧GB-82.38.31.34-0149
  - 🇬🇧GB-82.38.31.66-0169
  - 🇬🇧GB-82.38.31.205-0136
  - 🇬🇧GB-82.38.31.49-0145
  - 🇳🇱NL-193.29.139.235-0122
  - 🇬🇧GB-82.38.31.155-0128
  - 🇬🇧GB-82.38.31.199-0203
  - 🇬🇧GB-82.38.31.212-0157
  - 🇬🇧GB-82.38.31.46-0151
  - 🇬🇧GB-82.38.31.15-0126
  - 🇬🇧GB-82.38.31.16-0167
  - 🇳🇱NL-193.29.139.223-0137
  - 🇬🇧GB-82.38.31.48-0143
  - 🇬🇧GB-82.38.31.192-0133
  - 🇬🇧GB-82.38.31.219-0183
  - 🇬🇧GB-82.38.31.176-0190
  - 🇬🇧GB-82.38.31.191-0163
  - 🇬🇧GB-82.38.31.217-0141
  - 🇳🇱NL-193.29.139.147-0154
  - 🇬🇧GB-82.38.31.218-0196
  - 🇬🇧GB-82.38.31.179-0132
  - 🇬🇧GB-82.38.31.180-0139
  - 🇬🇧GB-82.38.31.202-0140
  - 🇳🇱NL-108.181.58.239-0174
  - 🇬🇧GB-82.38.31.2-0202
  - 🇬🇧GB-82.38.31.189-0124
  - 🇬🇧GB-82.38.31.10-0201
  - 🇩🇪DE-3.67.79.54-5124
  - 🇩🇪DE-63.178.193.118-5164
  - 🇳🇱NL-108.181.126.122-0172
  - 🇩🇪DE-18.192.67.47-5135
  - 🇬🇧GB-146.70.61.37-0225
  - 🇬🇧GB-82.38.31.35-0134
  - 🇺🇸_US_美国_2
  - 🇩🇪DE-3.75.76.74-5108
  - 🇩🇪DE-3.122.55.145-5092
  - 🇩🇪DE-3.126.50.169-5075
  - 🇬🇧GB-141.98.101.181-0179
  - 🇳🇱NL-89.39.70.120-5058
  - 🇳🇱NL-89.39.70.180-5158
  - 🇳🇱NL-193.169.239.14-5063
  - 🇮🇪IE-18.201.205.105-5203
  - 🇵🇱PL-202.78.163.19-5070
  - 🇵🇱PL-202.78.163.248-5071
  - 🇮🇪IE-34.242.77.118-5081
  - 🇺🇸US-144.31.243.2-0197
  - 🇮🇪IE-54.72.130.222-5139
  - 🇮🇪IE-3.254.65.103-5088
  - 🇵🇱PL-202.78.163.148-5072
  - 🇫🇷FR-95.170.13.47-0204
  - 🇳🇴NO-185.213.23.63-0222
  - 🇺🇸US-37.19.198.160-0158
  - 🇺🇸US-15.204.247.244-0191
  - 🇺🇸US-37.19.198.243-0161
  - 🇺🇸US-37.19.198.244-0164
  - 🇺🇸US-37.19.198.236-0159
  - 🇺🇸US-138.199.42.68-0121
  - 🇨🇦CA-137.184.174.93-0166
  - 🇳🇱NL-78.142.194.96-5057
  - 🇺🇸US-156.146.38.170-0189
  - 🇺🇸US-156.146.38.169-0188
  - 🇺🇸US-156.146.38.167-0184
  - 🇺🇸US-156.146.38.168-0185
  - 🇨🇦CA-108.181.118.10-0118
  - 🇺🇸US-108.181.0.177-0119
  - 🇺🇸US-173.244.56.6-0117
  - 🇺🇸US-173.244.56.9-0116
  - 🇨🇦CA-149.22.95.183-0120
  - 🇺🇸US-216.105.168.18-0253
  - 🇿🇦ZA-102.133.165.160-0187
  - 🇿🇦ZA-102.37.156.224-0186
  - 🇲🇾MY-47.250.45.234-5262
  - 🇸🇬SG-45.135.228.82-5199
  - 🇸🇬SG-81.28.13.69-0312
  - 🇯🇵JP-149.22.87.240-0199
  - 🇸🇬SG-91.243.81.39-0296
  - 🇯🇵JP-149.22.87.241-0195
  - 🇸🇬SG-91.243.81.188-5201
  - 🇸🇬SG-91.243.81.223-5010
  - 🇭🇰_HK_中国香港
  - 🇸🇬SG-45.135.228.6-5193
  - 🇸🇬SG-91.243.81.142-5067
  - 🇸🇬SG-103.36.91.32-0277
  - 🇸🇬SG-45.135.228.66-5064
  - 🇸🇬SG-81.28.13.73-5161
  - 🇸🇬SG-91.243.81.219-5192
  - 🇸🇬SG-47.129.182.89-5085
  - 🇸🇬SG-81.28.13.63-5194
  - 🇸🇬SG-81.28.13.151-5191
  - 🇸🇬SG-45.135.228.19-5068
  - 🇸🇬SG-54.179.50.205-5091
  - 🇸🇬SG-81.28.13.86-5200
  - 🇸🇬SG-13.250.33.78-5147
  - 🇸🇬SG-54.254.126.11-5086
  - 🇸🇬SG-18.143.172.178-4985
  - 🇸🇬SG-52.76.21.64-5080
  - 🇸🇬SG-13.212.10.94-5084
  - 🇸🇬SG-13.212.9.75-5110
  - 🇸🇬SG-47.129.143.172-5162
  - 🇮🇳IN-152.67.8.205-0193
  - 🇸🇬SG-47.131.200.28-5113
  - 🇸🇬SG-47.128.146.47-5141
  - 🇸🇬SG-81.28.13.162-5205
  - 🇸🇬SG-54.254.196.251-4992
  - 🇸🇬SG-13.229.132.55-5083
  - 🇯🇵JP-149.22.87.204-0198
  - 🇸🇬SG-47.128.80.222-5097
  - 🇸🇬SG-47.129.224.193-4995
  - 🇸🇬SG-54.255.136.178-5093
  - 🇸🇬SG-13.212.77.193-5117
  - 🇸🇬SG-52.221.252.205-5119
  - 🇸🇬SG-13.229.112.60-5148
  - 🇸🇬SG-54.169.137.148-4983
  - 🇸🇬SG-54.151.130.78-5106
  - 🇸🇬SG-54.179.159.191-5115
  - 🇸🇬SG-54.254.233.232-5121
  - 🇸🇬SG-54.169.248.16-5087
  - 🇸🇬SG-52.74.203.3-5076
  - 🇸🇬SG-13.212.109.155-5159
  - 🇺🇸US-34.218.48.137-5111
  - 🇲🇾MY-118.107.222.231-0211
  - 🇺🇸US-52.12.119.84-5165
  - 🇺🇸US-16.148.149.249-5211
  - 🇺🇸US-54.184.248.68-5079
  - 🇭🇰HK-185.14.47.56-5062
  - 🇺🇸US-54.213.128.173-5098
  - 🇦🇺AU-103.224.212.214-0228
  - 🇺🇸US-34.210.65.204-5100
  - 🇹🇼TW-36.224.147.226-0192
  - 🇭🇰HK-91.199.84.204-5149
  - 🇭🇰HK-185.14.47.238-5160
  - 🇹🇼TW-36.224.151.80-0221
  - 🇹🇼TW-36.224.152.189-0194
  - 🇬🇧GB-94.156.250.148-0220
  - 🇭🇰HK-185.244.208.13-5157
  - 🇭🇰HK-185.244.208.25-5060
  - 🇰🇷KR-211.178.105.134-0231
  - 🇰🇷KR-218.237.185.230-0213
  - 🇰🇷KR-13.125.197.210-4991
  - 🇯🇵JP-31.223.184.41-5198
  - 🇯🇵JP-85.234.83.45-5142
  - 🇯🇵JP-95.85.94.206-5189
  - 🇯🇵JP-13.113.34.210-5112
  - 🇯🇵JP-95.85.94.208-5014
  - 🇰🇷KR-3.34.192.47-5146
  - 🇯🇵JP-54.249.206.17-5120
  - 🇯🇵JP-31.223.184.85-5013
  - 🇰🇷KR-43.203.214.65-5016
  - 🇰🇷KR-54.180.242.246-5065
  - 🇯🇵JP-3.112.252.167-4989
  - 🇯🇵JP-13.159.22.50-5096
  - 🇯🇵JP-31.223.184.104-5069
  - 🇰🇷KR-3.36.52.203-5131
  - 🇰🇷KR-3.36.61.228-5213
  - 🇰🇷KR-13.124.200.248-4982
  - 🇰🇷KR-3.35.156.157-5195
  - 🇰🇷KR-43.203.172.207-5056
  - 🇯🇵JP-18.176.52.171-5118
  - 🇰🇷KR-3.36.55.102-4998
  - 🇰🇷KR-43.203.172.115-5129
  - 🇰🇷KR-52.78.158.178-5133
  - 🇰🇷KR-52.78.7.106-5128
  - 🇰🇷KR-43.201.103.190-4994
  - 🇰🇷KR-13.124.155.60-5122
  - 🇯🇵JP-94.177.131.233-5217
  - 🇰🇷KR-43.203.122.206-5095
  - 🇰🇷KR-43.203.214.247-5130
  - 🇰🇷KR-13.125.211.246-4988
  - 🇯🇵JP-13.114.81.227-5116
  - 🇰🇷KR-43.201.100.128-5137
  - 🇯🇵JP-54.95.30.87-5102
  - 🇰🇷KR-3.35.156.69-5103
  - 🇰🇷KR-52.78.76.194-5127
  - 🇰🇷KR-3.36.76.91-5132
  - 🇰🇷KR-3.36.112.57-0217
  - 🇰🇷KR-52.79.98.24-4986
  - 🇯🇵JP-18.179.45.113-5206
  - 🇰🇷KR-54.180.239.104-0264
  - 🇰🇷KR-43.203.121.129-5009
  - 🇰🇷KR-52.78.235.153-5126
  - 🇰🇷KR-43.202.1.241-5134
  - 🇰🇷KR-43.201.249.3-0309
  - 🇰🇷KR-43.203.235.186-4987
  - 🇯🇵JP-18.181.201.164-5101
  - 🇯🇵JP-3.112.226.131-5109
  - 🇰🇷KR-3.36.73.87-5082
  - 🇰🇷KR-43.201.46.44-5061
  - 🇯🇵JP-54.250.237.143-5105
  - 🇰🇷KR-3.36.88.22-5123
  - 🇰🇷KR-54.180.128.171-5144
  - 🇰🇷KR-52.78.121.69-5125
  - 🇰🇷KR-13.125.69.162-5136
  - 🇰🇷KR-13.124.236.158-5008
  - 🇯🇵JP-3.112.232.101-4980
  - 🇯🇵JP-18.182.8.36-5188
  - 🇰🇷KR-43.203.195.137-4993
  - 🇰🇷KR-54.180.9.248-4997
  - 🇰🇷KR-3.35.207.188-5145
  - 🇯🇵JP-43.207.202.79-5107
  - 🇯🇵JP-54.199.1.207-5197
  - 🇰🇷KR-15.165.76.91-5015
  - 🇯🇵JP-13.113.130.83-5114
  - 🇰🇷KR-3.35.140.206-4981
  - 🇰🇷KR-43.202.56.118-5089
  - 🇯🇵JP-13.193.102.31-5090
  - 🇯🇵JP-13.115.157.26-5094
  - 🇯🇵JP-18.181.193.164-5099
  - 🇰🇷KR-3.39.225.215-5066
  - 🇯🇵JP-95.85.94.57-5204
  - 🇯🇵JP-85.234.83.212-4979
  - 🇰🇷KR-109.61.127.63-5174
  - 🇰🇷KR-109.61.127.36-5214
  - 🇭🇰HK-156.245.232.239-0216
  - 🇰🇷KR-109.61.127.96-5143
  - 🇯🇵JP-13.115.95.173-5104
  - 🇨🇳CN-121.46.230.138-0200
  - 🇨🇳CN-121.46.230.137-0205
  - 🇦🇺AU-87.121.33.14-5173
  - 🇭🇰_HK_中国香港_2
  - 🇯🇵JP-45.32.16.53-0160
  - 🇰🇷KR-218.237.185.230-0210
  - 🇬🇧GB-82.38.31.186-0138
  - 🇬🇧GB-82.38.31.187-0144
  - 🇳🇱NL-92.112.126.90-0214
  - 🇰🇷KR-221.139.79.57-0215
  - 🏁RELAY-104.17.77.77-1107
  - 🇰🇷KR-141.164.45.187-5259
  - 🇰🇷KR-141.164.45.187-0212
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
